/* General styling */
.clearboth{
	clear: both;
}
.clearLeft{
	clear: left;
}
.clearRight{
	clear: right;
}
#section{
	font-size: 0.9em;
}
#section h1{
	font-size: 30px;
	/* Black text color */
	color: #000000;
	text-transform: none;
	margin: 0 0 20px 0;
}
#section h2{
	/* Black border */
	border-bottom: 2px solid #000000;
	font-size: 20px;
	padding: 0 0 5px 0;
	margin: 20px 0 15px 0;
}
#section h3{
	font-weight: normal;
	font-size: 18px;
	text-transform: uppercase;
	/* Black border */
	border-top: 1px solid #000000;
	padding: 20px 0 0 0;
	margin: 20px 0 10px 0;
}
#section h3.top{
	border: none;
	padding: 0;
}
#section h4{
	font-size: 1em;
	padding: 5px 0;
	margin: 5px 0 3px;
}
#section img{
	margin: 5px auto;
}
#section ul{
	margin-bottom: 15px;
}

/******************/
/* Styles TinyMCE */
/******************/
/* Tableau accueil */
.accueil{
	width: 100%;
	border: none;
}
/* Tableau simple */
.table_simple thead{
	font-weight: bold;
}
.table_simple td{
	/* Black borders */
	border: 1px solid #000000;
}
/* Texte avant liste */
.texteAvantListe{
	margin-bottom: 7px;
}
/* Liste standard */
li.liste{ /* Selectors necessary to override other lists, because of specificity */
	list-style-type: disc;
	margin: 7px 0 0 25px;
}
/* Liste flèche */
.liste_fleche{
	margin: 0 0 7px 25px;
	list-style-image: url('../../images/puce_fleche.gif');
}
/* Liste triangle */
li ul .liste_triangle{
	margin-top: 7px;
}
.liste_triangle{
	margin: 0 0 7px 0;
}
.liste_triangle:before {
	content: "> ";
}
/* Référence d'une fiche */
.fiche{
	font-style: italic;
	/* Black text color */
	color: #000000;
	padding-left: 15px;
	background: transparent url('../../images/fiche_small_black.png') no-repeat left center;
}
/* Légendes */
.source_graph{
	font-size: 0.8em;
	margin: 5px 0 15px 0;
	text-align: right;
}
/* Pied de page */
.footer{
	font-size : 0.75em;
}
/* Moins gras */
.light{
	font-weight: lighter;
}
/****************************/
/* Styles pour les fiches A */
/****************************/
.fonceA, .table_bord_blancA th{
	/* Dark green background color */
	background-color: #80CC28;
}
.normalA, .table_bord_blancA td{
	/* Green background color */
	background-color: #BFE587;
}
.clairA{
	/* Light green background color */
	background-color: #E6F4CC;
}
.cadreA{
	/* Green borders */
	border: 1px solid #80CC28;
}
.table_bord_blancA th, .table_bord_blancA td{
	/* White borders */
	border: 1px solid #FFFFFF;
}
.table_bord_couleurA th, .table_bord_couleurA td{
	/* Green borders */
	border: 1px solid #80CC28;
}
.table_bord_couleurA th{
	/* Green background color */
	background-color: #80CC28;
}
.table_ligneA td{
	/* Green border */
	border-bottom: 1px solid #80CC28;
}
.table_ligneA th, .table_ligneA thead{
	font-weight: bold;
	/* Black borders */
	border-top: 3px solid #000000;
	border-bottom: 1px solid #000000;
}
/****************************/
/* Styles pour les fiches B */
/****************************/
.fonceB, .table_bord_blancB th{
	/* Dark blue background color */
    background-color: #40C1F3;
}
.normalB, .table_bord_blancB td, .table_bord_couleurB th{
	/* Blue background color */
    background-color: #9FE0F9;
}
.clairB{
	/* Light blue background color */
    background-color: #D9F3FD;
}
.cadreB{
	/* Blue borders */
	border: 1px solid #40C1F3;
}
.table_bord_blancB th, .table_bord_blancB td{
	/* White borders */
    border: 1px solid #FFFFFF;
}
.table_bord_couleurB th, .table_bord_couleurB td{
	/* Blue borders */
    border: 1px solid #9FE0F9;
}
.table_ligneB caption{
    border: none;
    font-size: 1.2em;
    font-weight: bold;
}
.table_ligneB th, .table_ligneB thead{
	font-weight: bold;
	/* Blue borders */
    border-top: 3px solid #40C1F3;
    border-bottom: 1px solid #40C1F3;
}
.table_ligneB td{
	/* Blue border */
    border-bottom: 1px solid #40C1F3;
}
.table_ligneB tfoot td{
    font-weight: bold;
}
.table_lignes_blancB th{
	font-weight: bold;	
}
.table_lignes_blancB td,.table_lignes_blancB >h{
	border: none;
	/* White border */
	border-bottom: 1px solid #FFFFFF;
}
/****************************/
/* Styles pour les fiches C */
/****************************/
.fonceC, .table_bord_blancC th, .table_bord_couleurC th{
	/* Dark orange background color */
	background-color: #F68712;
}
.normalC, .table_bord_blancC td{
	/* Orange background color */
	background-color: #FABE76;
}
.table_ligneC{
	/* Black border */
	border-top: 1px solid #000000;
}
.table_ligneC caption{
	border: none;
	font-size: 1.2em;
	font-weight: bold;
}
.table_ligneC thead th, .table_ligneC thead td{
	font-weight: bold;
	/* White border */
	border-top: 1px solid #FFFFFF;
}
.table_ligneC th{
	/* Black borders */
	border-top: 3px solid #000000;
	border-bottom: 1px solid #000000;
	vertical-align: bottom;
}
.table_ligneC td{
	/* Orange border */
	border-bottom: 1px solid #F68712;
}
.table_ligneC tfoot td{
	font-weight: bold;
}
.table_bord_blancC td, .table_bord_blancC th{
	/* White borders */
	border: 1px solid #FFFFFF;
}
.table_bord_couleurC td, .table_bord_couleurC th{
	/* Orange borders */
	border: 1px solid #F68712;
}
.table_bord_couleurC thead td, .table_bord_couleurC thead th{
	border: none;
	font-weight: bold;
}
/****************************/
/* Styles pour les fiches D */
/****************************/
.fonceD, .table_bord_couleurD th, .table_flecheD th{
	/* Dark purple background color */
	background-color: #BE7BC4;
}
.normalD, .table_flecheD td{
	/* Purple background color */
	background-color: #DCB9E1;
}
table.table_ligneD{
	border: none;
	/* Black border */
	border-top: 1px solid #000000;
}
table.table_ligneD caption{
	border: none;
	font-size: 1.2em;
	font-weight: bold;
}
table.table_ligneD th{
	background-color: transparent;
	border: none;
	/* Black borders */
	border-top: 3px solid #000000;
	border-bottom: 1px solid #000000;
	vertical-align: bottom;
}
table.table_ligneD td{
	border: none;
	/* Purple border */
	border-bottom: 1px solid #BE7BC4;
}
table.table_ligneD tfoot td{
	border: none;
	font-weight: bold;
}
.table_bord_couleurD thead td{
	border: none;
	vertical-align: bottom;
}
.table_bord_couleurD td, .table_bord_couleurD th{
	/* Purple borders */
	border: 1px solid #BE7BC4;
}
.table_bord_couleurD td.info_comp{
	font-weight: bold;
}
.table_bord_couleurD th{
	font-weight: bold;
}
.table_que_choisir{
	/* Purple borders */
	border: 2px solid #BE7BC4;
}
.table_que_choisir td{
	/* Purple borders */
	border: 1px solid #BE7BC4;
}
.table_flecheD caption{
	border: none;
	font-size: 1.2em;
	font-weight: bold;
}
.table_flecheD td, .table_flecheD th{
	/* White border color */
	border: 1px solid #FFFFFF;
}
.table_flecheD th{
	font-weight: bold;
	height: 20px;
	line-height: 19px;
}
.table_flecheD th.fleche{
	/* Purple background color */
	background: #BE7BC4 url(../../images/pointe_fleche_tableau.gif) no-repeat right center;
	vertical-align: middle;
}
.table_flecheD thead td, .table_flecheD thead th{
	border: 0px;
	/* White background color */
	background-color: #FFFFFF;
	font-weight: bold;
}
/**********************************/
/* Styles for overriding purposes */
/**********************************/
.accueil td{
	border: 0;
	margin: 0;
	padding: 5px;
}
#bibliographie ul .liste_fleche{
	margin-top: 7px;
}
#bibliographie .liste_fleche{
	margin: 0 0 7px 25px;
}